-- 基础信息
base_info = {
	group_id = 133212098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 98001, gadget_id = 70290002, pos = { x = -4126.602, y = 246.304, z = -2364.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 98002, gadget_id = 70500000, pos = { x = -4127.673, y = 247.922, z = -2363.448 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 98001, area_id = 13 },
	{ config_id = 98003, gadget_id = 70500000, pos = { x = -4125.732, y = 248.932, z = -2365.173 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 98001, area_id = 13 },
	{ config_id = 98004, gadget_id = 70500000, pos = { x = -4126.559, y = 249.212, z = -2362.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 98001, area_id = 13 },
	{ config_id = 98005, gadget_id = 70290001, pos = { x = -4141.545, y = 201.103, z = -2358.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 98006, gadget_id = 70500000, pos = { x = -4141.528, y = 201.672, z = -2357.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 98005, area_id = 13 },
	{ config_id = 98007, gadget_id = 70500000, pos = { x = -4141.610, y = 201.958, z = -2358.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 98005, area_id = 13 },
	{ config_id = 98008, gadget_id = 70500000, pos = { x = -4141.277, y = 202.370, z = -2358.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 98005, area_id = 13 },
	{ config_id = 98009, gadget_id = 70500000, pos = { x = -4116.961, y = 200.538, z = -2404.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 98010, gadget_id = 70500000, pos = { x = -4099.606, y = 245.371, z = -2351.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 98011, gadget_id = 70500000, pos = { x = -4174.036, y = 223.114, z = -2266.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 98012, gadget_id = 70500000, pos = { x = -4104.389, y = 211.399, z = -2271.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 98013, gadget_id = 70500000, pos = { x = -4140.490, y = 201.624, z = -2326.331 }, rot = { x = 0.000, y = 219.161, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 98014, gadget_id = 70500000, pos = { x = -4113.732, y = 252.649, z = -2320.908 }, rot = { x = 0.000, y = 200.956, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 98015, gadget_id = 70500000, pos = { x = -4119.838, y = 201.412, z = -2353.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 98001, 98002, 98003, 98004, 98005, 98006, 98007, 98008, 98009, 98010, 98011, 98012, 98013, 98014, 98015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
